langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_news_display_news_format
    - node.type.news_page
    - taxonomy.vocabulary.cern_news_format
id: node.news_page.field_p_news_display_news_format
field_name: field_p_news_display_news_format
entity_type: node
bundle: news_page
label: 'News Format'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      cern_news_format: cern_news_format
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
